Source: mattermost-desktop
Priority: extra
Section: misc
Maintainer: smallcms <smallcms@x.x>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7)

Package: mattermost-desktop
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: Native desktop application for Mattermost.
 This repo is for the native desktop application that's built on Electron
